[Bug 59152] Re: Broken Dependencies on Edgy

Adam Niedling kricsek at yahoo.com
Sat Nov 8 21:05:48 UTC 2008

As I see kdevelop3 is not even part of Hardy or Intrepid, so it must
have became obsolete.

Broken Dependencies on Edgy
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdevelop3 in ubuntu.

More information about the kubuntu-bugs mailing list